@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/Light/OpenSans-Light.eot?v=1.1.0");
    src: url("../fonts/Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?v=1.1.0");
    src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff"), url("../fonts/LightItalic/OpenSans-LightItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/LightItalic/OpenSans-LightItalic.svg?v=1.1.0#LightItalic") format("svg");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/Regular/OpenSans-Regular.eot?v=1.1.0");
    src: url("../fonts/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/Italic/OpenSans-Italic.eot?v=1.1.0");
    src: url("../fonts/Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"), url("../fonts/Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"), url("../fonts/Italic/OpenSans-Italic.svg?v=1.1.0#Italic") format("svg");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/Semibold/OpenSans-Semibold.eot?v=1.1.0");
    src: url("../fonts/Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?v=1.1.0");
    src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.svg?v=1.1.0#SemiboldItalic") format("svg");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/Bold/OpenSans-Bold.eot?v=1.1.0");
    src: url("../fonts/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?v=1.1.0");
    src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/BoldItalic/OpenSans-BoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.svg?v=1.1.0#BoldItalic") format("svg");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
    src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?v=1.1.0");
    src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.svg?v=1.1.0#ExtraBoldItalic") format("svg");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}
html {
    height: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
a {
    color: #3963ee;
}
.validation-msg {
    padding: 5px 5px 7px;
    display: none;
    font-size: 13px;
    color: #fff;
    background-color: #ef6673;
}
.btn {
    display: block;
    border: 3px solid #cd2b29;
    border-radius: 4px;
    background-color: #cd2b29;
    color: #fff;
    font-weight: bold;
    width: 100%;
    padding: 16px 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.2s, border-color 0.2s;
    font-size: 16px;
}
* {
    box-sizing: border-box;
}

html {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    color: #3e3f40;
}

p {
    font-size: 1rem;
    margin: 0.5rem 0;
    line-height: 1.5rem;
}
h2 {
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 1.5rem 0 1rem;
    font-weight: bold;
    color: #222;
}

h2:first-child {
    margin-top: 0;
}
strong {
    font-weight: bold;
}
img {
    max-width: 100%;
    height: auto;
}
figure {
    margin-bottom: 0.5rem;
}

.container {
    display: flex;
    justify-content: center;
}

.content {
    max-width: 970px;
    padding: 0 5px;
    width: 100%;
}
.block-wrap {
    display: flex;
    margin: -10px;
    width: calc(100% + 20px);
}

@supports (display: grid) {
    .block-wrap {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-gap: 20px;
        margin: 0;
        width: 100%;
    }
}

.block-wrap_wrap {
    flex-wrap: wrap;
}
.block-wrap__item {
    margin: 10px;
    flex-grow: 0;
}

@supports (display: grid) {
    .block-wrap__item {
        margin: 0;
    }
}

.block-wrap__item_xl-width12 {
    flex-basis: 100%;
    max-width: 100%;
}

@supports (display: grid) {
    .block-wrap__item_xl-width12 {
        grid-column: span 12;
        max-width: none;
    }
}
.block-wrap__item_xl-width8 {
    flex-basis: calc(100% / 12 * 8 - 20px);
    max-width: calc(100% / 12 * 8 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width8 {
        grid-column: span 8;
        max-width: none;
    }
}

.block-wrap__item_xl-width7 {
    flex-basis: calc(100% / 12 * 7 - 20px);
    max-width: calc(100% / 12 * 7 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width7 {
        grid-column: span 7;
        max-width: none;
    }
}

.block-wrap__item_xl-width6 {
    flex-basis: calc(100% / 12 * 6 - 20px);
    max-width: calc(100% / 12 * 6 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width6 {
        grid-column: span 6;
        max-width: none;
    }
}
.block-wrap__item_xl-width4 {
    flex-basis: calc(100% / 12 * 4 - 20px);
    max-width: calc(100% / 12 * 4 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width4 {
        grid-column: span 4;
        max-width: none;
    }
}
.block-wrap_nopadding {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

@supports (display: flex) {
    .block-wrap_nopadding {
        grid-gap: 0;
    }
}

.block-wrap_nopadding .block-wrap__item {
    margin-left: 0;
    margin-right: 0;
}
.block-wrap_nopadding .block-wrap__item_xl-width7 {
    flex-basis: calc(100% / 12 * 7);
    max-width: calc(100% / 12 * 7);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width7 {
        grid-column: span 7;
        max-width: none;
    }
}
.call-back-form-popup {
    max-width: 320px;
    width: 100%;
    display: none;
}
.cost-calculation-form__top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cost-calculation-form__title {
    font-size: 1.375rem;
    font-weight: bold;
    white-space: nowrap;
    margin-bottom: 1.125rem;
}

.cost-calculation-form__example {
    font-size: .875rem;
    color: #19147c;
    text-decoration: underline;
    text-decoration-style: dashed;
    white-space: nowrap;
    margin-bottom: 1.125rem;
}

.cost-calculation-form__subtitle {
    line-height: 1.5rem;
    margin-bottom: 1rem;
}

.cost-calculation-form__clarification {
    font-size: 0.875rem;
    line-height: 1.3125rem;
}

.cost-calculation-form__column {
    display: flex;
    flex-direction: column;
}

.cost-calculation-form__column .form__input {
    flex-grow: 1;
}

.cost-calculation-form__column .form__input textarea {
    flex-grow: 1;
}

.figure-mark__image {
    display: block;
    width: 100%;
}

.figure-mark__caption {
    padding: 0.25rem 1rem;
    position: relative;
    background-color: #19147c;
    color: #fff;
}

.figure-mark__caption::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1.2rem;
    height: 0.5rem;
    background: linear-gradient(to bottom right, #19147c 50%, #fff 50%);
}
.figure-mark__title {
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.6875rem;
}
.footer {
    padding: 20px 0;
    background: #373737;
    line-height: 18px;
    color: #f0f0f0;
    font-size: 12px;
}

.footer a {
    color: #3963ee;
}

.footer #copyright {
    margin-right: 20px;
}

.footer #development {
    margin-left: 20px;
}

.footer-inner {
    display: flex;
    justify-content: space-between;
}

.form__input {
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}

.form__input input[type="text"], .form__input input[type="email"], .form__input input[type="tel"], .form__input textarea {
    font-size: 0.875rem;
    line-height: 1.3125rem;
    border: 1px solid #f0f0f0;
    padding: 8px 14px 9px;
    resize: none;
    overflow: visible;
}

.form__input input[type="text"]::placeholder, .form__input input[type="email"]::placeholder, .form__input input[type="tel"]::placeholder, .form__input textarea::placeholder {
    color: #898a8c;
}

.form__input textarea {
    min-height: 5.5rem;
}

.form__input_file label {
    color: #19147c;
    cursor: pointer;
    align-self: flex-start;
    padding-left: 2.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    position: relative;
    text-decoration: underline;
    text-decoration-style: dashed;
}

.form__input_file label::before {
    content: '';
    position: absolute;
    top: -8px;
    left: 0;
    background-image: url("../images/paperclip.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 34px;
    height: 32px;
}
.form__input_file label input[type='file'] {
    display: none;
}

.form__input_nomargin {
    margin-bottom: 0;
}

.header {
    display: flex;
    justify-content: space-between;
    min-height: 112px;
}

.header_contacts {
    align-self: center;
    color: #333;
    margin-bottom: 1rem;
}

.header_contacts_phone {
    font-weight: 300;
    font-size: 21px;
    margin-bottom: 5px;
}

.header_contacts_phone p {
    margin-top: 0;
    margin-bottom: .25rem;
}

.header_contacts_phone a {
    color: #000000;
    text-decoration: none;
    transition: color .2s;
    font-weight: bold;
}
.header_contacts_phone small {
    font-size: .875rem
}
.callback-link {
    color: #19147c;
    text-decoration-color: #cd2b29;
}
.home-get-price {
    position: relative;
    z-index: 2;
}

.home-get-price__title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    font-size: 1.875rem;
    color: #fff;
    line-height: 2.75rem;
    text-transform: uppercase;
    font-weight: bold;
}

.home-get-price__title span {
    padding: 0 1rem;
    margin-bottom: 0.1875rem;
    background-color: #19147c;
}

.home-get-price__form {
    padding-left: 17%;
    padding-right: 5%;
}

.home-get-price__form-title {
    margin-bottom: 1.5rem;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}

.home-manufacturing {
    color: #fff;
}

.home-manufacturing h2 {
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
}
.home-section {
    padding: 2rem 0;
}

.home-section_home-top {
    background-color: #f0f0f0;
    padding: 3rem 0;
}

.home-section_home-top .figure-mark {
    position: relative;
}

.home-section_home-top .figure-mark__caption {
    /* position: absolute;
  left: 0;
  bottom: 0; */
    width: calc(100% - 62px - 1.2rem);
    margin-right: 66px;
    min-height: 62px;
    display: flex;
    align-items: center;
    padding-right: 0;
}

.home-section_home-top .figure-mark__caption::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1.25rem;
    height: 1.25rem;
    background: linear-gradient(to top left, transparent 50%, #19147c 50%);
    transform: translateX(100%);
}

.home-section_home-top .figure-mark__caption::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1.25rem;
    height: calc(100% - 1.25rem);
    background-color: #19147c;
    transform: translateX(100%);
}

.home-section_home-top .figure-mark__title {
    text-decoration: underline;
    text-decoration-color: rgba(255,255,255,.5);
}
.home-section_home-manufacturing {
    position: relative;
    background-image: url("../images/sand_production.gif");
}

.home-section_home-manufacturing .content {
    position: relative;
    z-index: 2;
}

.home-section_home-manufacturing::after {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 42.5%;
    content: '';
    background: url("../images/sand_production_2.webp") no-repeat;
    background-size: cover;
    background-position: left center;
}

.home-section_home-get-price {
    position: relative;
    background-color: #f6f9ff;
}

.home-section_home-get-price::after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    content: '';
    background: url("../images/get-price-bg.webp") no-repeat;
    background-size: cover;
    background-position: left center;
}
.home-section_home-how-to-buy h2 {
    margin-top: 0;
}

.how-to-buy {
    margin-bottom: 2rem;
}

.how-to-buy__header {
    position: relative;
    margin-bottom: 2.5rem;
}

.how-to-buy__title {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 0 24px;
    width: 68%;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 3rem;
    text-transform: uppercase;
    background-color: #19147c;
    transform: translateY(50%);
    color: #fff;
}

.how-to-buy__title::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1.2rem;
    height: 0.5rem;
    background: linear-gradient(to bottom right, #19147c 50%, #fff 50%);
}

.how-to-buy__count {
    position: relative;
    z-index: 1;
    padding: 0 0.5rem;
    font-size: 5rem;
    line-height: 5rem;
}

.how-to-buy__info {
    margin-bottom: 1rem;
    font-size: 0.875rem;
}
.how-to-buy__phone {
    display: block;
    font-size: 1.25rem;
    font-weight: bold;
}
.list-advantages {
    margin-top: 2rem;
}

.list-advantages__item {
    padding-left: 0;
    padding-top: 1.5rem;
    position: relative;
    margin-bottom: 1rem;
    text-align: center;
}

.list-advantages__item::before {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%) translateY(-50%);
    background-image: url("../images/mark.svg");
    width: 19px;
    height: 19px;
    content: '';
}

.list-advantages__header {
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.6875rem;
}
.list-marked {
    margin: 0.5rem 0;
}

.list-marked > li {
    margin-bottom: 0.5rem;
    line-height: 1.5rem;
    padding-left: 1rem;
    position: relative;
}

.list-marked > li:last-of-type {
    margin-bottom: 0;
}

.list-marked > li::before {
    position: absolute;
    left: 0;
    content: '';
    background-image: url("../images/mark-small.svg");
    background-size: 9px;
    width: 9px;
    height: 9px;
    top: calc(0.75rem - 4.5px);
}

.list-marked_half > li {
    padding-left: 2rem;
    margin-bottom: 1rem;
}
.list-marked_half > li::before {
    background-image: url("../images/bullet.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 19px;
    height: 25px;
    top: calc(0.75rem - 12.5px);
}
.logo {
    display: flex;
}

.logo a {
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    color: #373737;
    background: url("../images/logo.svg") no-repeat 2px 16px;
    background-size: 153px;
    margin-left: 24px;
    padding-left: 177px;
    float: left;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.menu-products {
    background-color: #f0f0f0;
    font-size: 0.875rem;
    line-height: 1.3125rem;
    position: relative;
}

.menu-products__categories {
    display: none;
    position: absolute;
    top: 3rem;
    left: 0;
    background-color: #e5e5e5;
    z-index: 11;
    padding: 0.5rem 2rem;
    border-top: 3px solid #c12826;
}

.menu-products__categories_right {
    right: 0;
    left: auto;
}

.menu-products__list {
    display: flex;
    background: transparent;
}

.menu-products__item {
    flex-grow: 1;
    position: relative;
}

.menu-products__item > a {
    display: block;
    background: transparent;
    padding: 0.84375rem 2rem;
    width: 100%;
    text-decoration: none;
    text-align: center;
    color: #343530;
    transition: 0.2s color, 0.2s background-color;
    position: relative;
}

.menu-products__item > a::after {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: transparent;
    transition: 0.2s background-color;
}
.menu-products__switcher {
    display: none;
}

.menu-products__label-outer {
    font-size: 1.5rem;
    flex-basis: 50%;
    display: inline-flex;
    justify-content: flex-end;
    text-align: right;
    align-items: center;
    padding: 0 1rem;
    background-color: #f0f0f0;
}
.menu-products__label-inner {
    font-size: 1.5rem;
    padding: 0 1rem;
    display: inline-flex;
    align-items: center;
    line-height: 3.8125rem;
    border-bottom: 1px solid rgba(204,204,204,0.75);
}
#menutop-switcher {
    display: none;
}

.menutop-label {
    font-size: 1.5rem;
    color: #fff;
    display: inline-flex;
    align-items: center;
    padding: 0 1rem;
    height: 100%;
}
.menutop {
    border-top: 3px solid #c42927;
    background: #373737;
    line-height: 4rem;
    height: 4rem;
    box-shadow: 0px 5px 5px 0px rgba(50,50,50,0.2);
    position: relative;
}

.menutop ul {
    display: flex;
    flex-wrap: wrap;
}

.menutop li {
    position: relative;
    flex-grow: 1;
}

.menutop li a {
    color: #f0f0f0;
    font-size: 14px;
    text-decoration: none;
    padding: 20px 34px;
}
.menutop li ul {
    background: #373737;
    left: 0;
    position: absolute;
    top: 61px;
    z-index: 1;
    display: none;
    padding-bottom: 5px;
}
.menutop > div > ul > li > a {
    height: 63px;
    line-height: 61px;
    display: block;
    padding: 0 8px;
    text-align: center;
}

.menutop-sublist {
    display: none;
    flex-direction: column;
    background-color: #fff;
}
.prefooter-contacts {
    padding: 2rem 0;
    background: url("../images/prefooter.gif");
}

.prefooter-contacts__title {
    font-size: 1.125rem;
    font-weight: bold;
    margin-bottom: 1.1111rem;
}

.prefooter-contacts__info {
    font-size: 0.875rem;
    margin-bottom: 0.5em;
    line-height: 1.3125rem;
}

.prefooter-contacts__info a {
    color: #3963ee;
}

.prefooter-contacts__phones {
    font-size: 1.625rem;
    font-weight: bold;
    margin-bottom: 0.6111rem;
    display: flex;
    flex-direction: column;
}

.prefooter-contacts__phone {
    margin-bottom: 0.5rem;
}

.prefooter-cost-calculation {
    margin-top: 2rem;
    padding: 2rem 0;
    background-color: #f0f0f0;
    border-bottom: 1px solid #19147c;
}

.prefooter-socials {
    display: flex;
    padding: 0.15625rem 0;
}

.prefooter-socials__item {
    margin-right: 16px;
    width: 32px;
    height: 32px;
}

.prefooter-socials__item:last-child {
    margin-right: 0;
}

.prefooter-socials__item a {
    display: block;
    width: 32px;
    height: 32px;
}

.prefooter-socials__item {
    transition: opacity .4s;
}
.prefooter-socials__item_vk {
    background-image: url("../images/vk_grey.svg");
    width: 32px;
    height: 32px;
}
@media screen and (max-width: 1200px) {
    .block-wrap__item_l-width12 {
        flex-basis: 100%;
        max-width: 100%;
    }

    @supports (display: grid) {
        .block-wrap__item_l-width12 {
            grid-column: span 12;
            max-width: none;
        }
    }
    .block-wrap__item_l-width8 {
        flex-basis: calc(100% / 12 * 8 - 20px);
        max-width: calc(100% / 12 * 8 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width8 {
            grid-column: span 8;
            max-width: none;
        }
    }

    .block-wrap__item_l-width7 {
        flex-basis: calc(100% / 12 * 7 - 20px);
        max-width: calc(100% / 12 * 7 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width7 {
            grid-column: span 7;
            max-width: none;
        }
    }

    .block-wrap__item_l-width6 {
        flex-basis: calc(100% / 12 * 6 - 20px);
        max-width: calc(100% / 12 * 6 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width6 {
            grid-column: span 6;
            max-width: none;
        }
    }
    .block-wrap__item_l-width4 {
        flex-basis: calc(100% / 12 * 4 - 20px);
        max-width: calc(100% / 12 * 4 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width4 {
            grid-column: span 4;
            max-width: none;
        }
    }
    .block-wrap_nopadding .block-wrap__item_l-width7 {
        flex-basis: calc(100% / 12 * 7);
        max-width: calc(100% / 12 * 7);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width7 {
            grid-column: span 7;
            max-width: none;
        }
    }
    
}
@media screen and (max-width: 1024px) {
    .block-wrap {
        margin: -5px;
        width: calc(100% + 10px);
    }

    @supports (display: grid) {
        .block-wrap {
            margin: 0;
            width: 100%;
            grid-gap: 10px;
        }
    }

    .block-wrap__item {
        margin-left: 5px;
        margin-right: 5px;
    }

    @supports (display: grid) {
        .block-wrap__item {
            margin: 0;
        }
    }

    .block-wrap__item_m-width12 {
        flex-basis: 100%;
        max-width: 100%;
    }

    @supports (display: grid) {
        .block-wrap__item_m-width12 {
            grid-column: span 12;
            max-width: none;
        }
    }
    .block-wrap__item_m-width7 {
        flex-basis: calc(100% / 12 * 7 - 10px);
        max-width: calc(100% / 12 * 7 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width7 {
            grid-column: span 7;
            max-width: none;
        }
    }

    .block-wrap__item_m-width6 {
        flex-basis: calc(100% / 12 * 6 - 10px);
        max-width: calc(100% / 12 * 6 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width6 {
            grid-column: span 6;
            max-width: none;
        }
    }
    .block-wrap__item_m-width4 {
        flex-basis: calc(100% / 12 * 4 - 10px);
        max-width: calc(100% / 12 * 4 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width4 {
            grid-column: span 4;
            max-width: none;
        }
    }
    .block-wrap_nopadding {
        margin-left: 0;
        margin-right: 0;
    }

    @supports (display: flex) {
        .block-wrap_nopadding {
            grid-gap: 0;
        }
    }
    .block-wrap_nopadding .block-wrap__item_m-width7 {
        flex-basis: calc(100% / 12 * 7);
        max-width: calc(100% / 12 * 7);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width7 {
            grid-column: span 7;
            max-width: none;
        }
    }
}
@media screen and (max-width: 768px) {
    .block-wrap__item_s-width6 {
        flex-basis: 100%;
        max-width: 100%;
    }

    @supports (display: grid) {
        .block-wrap__item_s-width6 {
            grid-column: span 12;
            max-width: none;
        }
    }
    .block-wrap_nopadding .block-wrap__item_s-width6 {
        flex-basis: 100%;
        max-width: 100%;
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_s-width6 {
            grid-column: span 12;
            max-width: none;
        }
    }
    .footer #copyright {
        margin-left: 0;
        margin-bottom: 24px;
    }

    .footer #development {
        margin-right: 0;
    }

    .footer-inner {
        flex-direction: column;
        justify-content: space-between;
    }

    .header {
        flex-direction: column;
        align-items: center;
    }

    .header_contacts {
        margin-bottom: 1rem;
    }
    .home-get-price__title span {
        padding: 0;
    }

    .home-get-price__form {
        padding: 0;
    }

    .home-section_home-manufacturing::after {
        content: none;
    }

    .home-section_home-get-price::after {
        content: none;
    }
    .logo a {
        background-position: center 0;
        padding-left: 0;
        padding-top: 82px;
        margin-bottom: 1rem;
    }

    .menu-products__switcher:not(:checked) ~ .menu-products__wrapper {
        display: none;
    }
    .menutop {
        display: flex;
    }

    .menutop_inner {
        padding: 0;
        flex-basis: 50%;
    }

    .menutop ul {
        display: none;
    }
}
